.top-oobi{
	position: absolute;
	}

.top-obi{
	width: 100%;
	height: 50px;
	position: fixed;
	top: 0px;
	z-index: 20;
	background-image: url(../img/back-header.jpg);
	background-repeat: repeat-x;
	text-align: center;
	background-size: 1800px;
	a{
	height: 100%;
	color: white;
    font-size: 1.5rem;
    justify-content: center;
    display: flex;
    align-items: center;
    font-weight: bold;
	text-decoration: none;
	}
	}

.top-obi img{
	height: 40px;
	width: auto;
	}

.toto-rogo-pc{
	width: 95%;
	margin: 0 auto;
	}

.toto-rogo-pc img{
	width: 200px;
	margin-top: 70px;
	margin-left: 20px;
	}

/*ヘッダー*/
.site-topheader{
	position: absolute;
	justify-content: space-between;
	width: 100%;
	z-index: 20;
	height: 60px;
	}

.site-topheader.fixed{
    position: fixed;
    top: 0;
	margin-top: 50px;
	}

#pc-nav{
	margin: 0px auto;
	background-color: #FCFDF7;
	height: 50px;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 45px;
/*	box-shadow: 1px 1px 1px rgba(0,0,0,0.30);*/
	}

ul.ddmenu {
	text-align: center;
	padding: 20px auto;
	-webkit-font-smoothing: antialiased;
	font-weight: 500;
	.logo-insta{
        a{
        margin-left: 0;
      }
    }
	}

/* ▼メインメニュー項目の装飾 */
ul.ddmenu li {
	display: inline-block;  /* ★1:横並びに配置する */
	list-style-type: none;  /* ★2:リストの先頭記号を消す */
	position: relative;     /* ★3:サブメニュー表示の基準位置にする */
	}

ul.ddmenu a {
	display: inline-block;
	margin-left: 20px;
	margin-right: 20px;
	text-decoration: none;
	outline: none;
	font-size: 0.9em;
	letter-spacing: 0.05em;
	color: #238E3A;
	}

ul.ddmenu a {
	display: inline-block;
	}

ul.ddmenu a:hover {
	-webkit-animation: zoom .5s;
	animation: zoom .5s;
	}

.youtube{
	margin-right: -20px;
	}

.sns-rogo img{
	width: auto;
	height: 32px;
	}

@-webkit-keyframes zoom {
  50% {
    -webkit-transform: scale(1.1);
  }
}
@keyframes zoom {
  50% {
    transform: scale(1.1);
  }
}


/*　▼フッター*/
.top-scroll{
	max-width: 1600px;
	width: 90%;
	margin: 10px auto 50px;
	text-align: right;
	}

.top-scroll img{
	width: 50px;
	height: auto;
	}
	
.footerRogo img{
	text-align: center;
	width: 170px;
	height: auto;
	margin: 20px auto;
	}
	
#footerimg{
	width: 100%;
	bottom: 0px;
	background-image: url(../img/back-footer.jpg);
	background-repeat: repeat-x;
	text-align: center;
	background-size: 1800px;
	color: #fff;
	text-align: center;
	}

@media only screen and (min-width: 781px){
#footerimg{
	height: 180px;
	}
}

@media only screen and (min-width: 401px) and (max-width: 780px){
#footerimg{
	height: 210px;
	}
}

@media only screen and (max-width: 400px){
#footerimg{
	height: 230px;
	}
}

.footertext{
	font-size: 0.9em;
	margin-bottom: 20px;
	font-weight: 400;
	line-height: 1.6em;
	}	

.copyright{
	font-size: 0.7em;
	margin-bottom: 7px;
	}	
	@media only screen and (max-width: 500px){
		.top-obi {
			a {
				font-size: 0.9rem;
			}
		}
	}